<?xml version="1.0" standalone="yes"?>
<xs:schema id="DataSet2" targetNamespace="http://www.tempuri.org/DataSet2.xsd" xmlns:mstns="http://www.tempuri.org/DataSet2.xsd" xmlns="http://www.tempuri.org/DataSet2.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:element name="DataSet2" msdata:IsDataSet="true" msdata:Locale="zh-TW">
    <xs:complexType>
      <xs:choice maxOccurs="unbounded">
        <xs:element name="AccountDB">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="Account_id" type="xs:string" />
              <xs:element name="Password" type="xs:string" />
              <xs:element name="Admin" type="xs:string" />
              <xs:element name="ValueTable" type="xs:string" />
              <xs:element name="AddPower" type="xs:string" />
              <xs:element name="Armor" type="xs:string" />
              <xs:element name="BodyObj" type="xs:string" />
              <xs:element name="Player" type="xs:string" />
              <xs:element name="Item" type="xs:string" />
              <xs:element name="KeyItem" type="xs:string" />
              <xs:element name="Magic" type="xs:string" />
              <xs:element name="QuestCollect" type="xs:string" />
              <xs:element name="QuestDetail" type="xs:string" />
              <xs:element name="Rune" type="xs:string" />
              <xs:element name="Title" type="xs:string" />
              <xs:element name="Weapon" type="xs:string" />
              <xs:element name="NPC" type="xs:string" />
              <xs:element name="Mine" type="xs:string" />
              <xs:element name="Image" type="xs:string" />
              <xs:element name="Flag" type="xs:string" />
              <xs:element name="Recipe" type="xs:string" />
              <xs:element name="QuestNPC" type="xs:string" />
              <xs:element name="Script" type="xs:string" />
              <xs:element name="LearnMagic" type="xs:string" />
              <xs:element name="Shop" type="xs:string" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
    <xs:unique name="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:AccountDB" />
      <xs:field xpath="mstns:Account_id" />
    </xs:unique>
  </xs:element>
</xs:schema>